section.contenedor-filtrado-principal {
  background-image: url(https://t5parts.cl/wp-content/uploads/2023/08/fondo-filtro-principal.png) !important;
  /* padding: 100px 0; */
  height: 600px;
  position: relative;
}

.contenedor {
  /* max-width: 1200px; */
  max-width: 1075px;
  margin: 0 auto;
}

.filtrado-principal-titulos {
  margin-bottom: 30px;
}

.selecciona-marca-titulo {
  color: #b7d82b;
  font-size: 40px;
  font-weight: 700;
}

.selecciona-marca-suttitulo {
  font-size: 22px;
  display: table;
  padding-bottom: 5px !important;
  color: #fff;
  border-bottom: 1px solid #fff;
}

.filtrado-principal-seleccion {
  margin-bottom: 50px;
}

.principal-filtro-contenido {
  display: flex;
  background-color: #fff;
  border-radius: 30px;
  padding-right: 20px;
}

.principal-filtro-contenido.disable {
  filter: grayscale(1) brightness(0.8);
  pointer-events: none;
}

.principal-filtro-item {
  flex: auto;
  position: relative;
  display: flex;
}

.principal-filtro-item input {
  border: none;
  outline: none;
  border-right: 1px solid #e5e5e5;
  border-radius: 0;
  font-weight: 600;
  color: #0a5b9e;
  text-align: center;
  font-size: 15px;
  padding: 15px;
  width: 100%;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}

.principal-filtro-item .buttonDesplegar {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  background-color: #f3f5f7;
  cursor: pointer;
}

.principal-filtro-item .buttonDesplegar img {
  width: 20px;
  transition: transform 0.3s linear;
}

.principal-filtro-item .buttonDesplegar.active img {
  transform: rotate(-180deg) translateY(1px);
}

.resultados-filtro-select {
  position: absolute;
  display: none;
  width: 100%;
  max-height: 176px;
  background-color: #fff;
  left: 0;
  top: 101%;
  border: 1px solid #b3b3b3;
  overflow: auto;
  z-index: 9;
}

.resultados-filtro-select.show {
  display: block;
}

.resultados-filtro-select .resultados-filtro-select-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.resultados-filtro-select-menu li {
  padding: 4px;
  padding-left: 10px;
  color: #0a5b9e;
  font-weight: 600;
  font-size: 13px;
  border-bottom: 1px solid #b7b7b7;
  cursor: pointer;
  line-height: 26px;
}

.principal-filtro-botones-contenedor {
  display: table;
  margin: 0 auto;
}

.principal-filtro-botones-contenedor button {
  padding: 14px 40px;
  color: #fff;
  font-weight: 600;
  font-size: 19px;
  border-radius: 30px;
}

.principal-filtro-botones-contenedor button.filtro-botones-buscar {
  background-color: #b7d82b;
  border: 1px solid #b7d82b;
  position: relative;
  z-index: 1;
  cursor: pointer;
}

.principal-filtro-botones-contenedor button.filtro-botones-limpiar {
  background-color: transparent;
  border: 1px solid #fff;
  position: relative;
  z-index: 0;
  left: -43px;
  padding-left: 57px;
  cursor: pointer;
}

/* marcas */

.contenedor-distintas-marcas {
  padding: 27px 0;
}

.marcas-logos-links-jam {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 50px;
}

.marcas-logos-links-jam a img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

/* encuentra repuestos */
.contenedor-encuentra-repuestos {
  background-color: #b7d82b;
  padding: 35px 0;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
}

.contenedor-encuentra-repuestos p {
  padding: 0 50px;
}

/* PERFONMANCE */
.contenedor-encuentra-perfonmance {
  margin-bottom: 10px;
}

.contenedor-encuentra-perfonmance img {
  width: 100%;
}

/* COMPRA EN LÍNEA LO MEJOR PARA TU AUTO */
.contenedor-compra-linea {
  padding: 60px 0;
  background-image: url(https://t5parts.cl/wp-content/uploads/2024/07/compra-linea-franja.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 40px;
}

.contenedor-compra-linea .contenedor {
  display: flex;
  justify-content: flex-end;
}

.contenedor-compra-linea .contenedor p {
  display: none;
}

.contenedor-compra-linea a {
  background-color: #b8d82b;
  color: #fff;
  padding: 7px 29px;
  border-radius: 20px;
  font-weight: 600;
  text-decoration: none;
  box-shadow: 3px 5px 7px 0px #0000008a;
}

/* BUSCA CONSULTA - SUPER OFERTAS */
.contenedor-columnas-imagenes {
  margin-bottom: 35px;
}

.contenedor-columnas-imagenes .contenedor {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contenedor-columnas-imagenes .contenedor div img {
  width: 95%;
}

/* TODOS LOS LUBRICANTES ES STOCK */
.contenedor-todos-los-lubricantes {
  padding: 50px 0 40px 0;
  background-image: url(https://t5parts.cl/wp-content/uploads/2024/07/fondo-todos-los-lubruican.png);
  margin-bottom: 20px;
}

section.contenedor-todos-los-lubricantes .contenedor {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.todos-los-lub h3 {
  color: #fff;
  font-size: 37px;
  font-weight: 800;
  line-height: 36px;
  margin-bottom: 5px;
  position: relative;
}

.todos-los-lub h3 span {
  position: absolute;
  font-size: 14px;
  display: inline-block;
  white-space: nowrap;
  margin-left: 11px;
  font-weight: 500;
}

.todos-los-lub p {
  color: #0a5b9d;
  background-color: #fff;
  display: table;
  font-size: 26px;
  padding: 2px 7px;
  font-weight: 800;
  margin-bottom: 30px;
}

.todos-aceites img {
  width: 500px;
}
.todos-los-lub a {
  background-color: #0a5b9d;
  color: #fff;
  padding: 7px 29px;
  border-radius: 20px;
  font-weight: 600;
  text-decoration: none;
  box-shadow: 3px 5px 7px 0px #0000008a;
}

/* REPROGRAMACION GIAC URS */
.contenedor-reprogramacion-giac img {
  width: 100%;
}

/* LIQUIDACION EN PRODUCTOS */


section.contenedor-liquidacion-productos{
    padding: 70px 0;
	position: relative;
}

section.contenedor-liquidacion-productos::before {
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 352px;
    background-color: #0a5b9d !important;
    z-index: 0;
}

.contenedor-liquidacion-productos-contenido.contenedor{
	max-width:1200px;
	display: flex;
	position: relative;
	z-index:1;
}
.liquidacion-productos-image-descuentos h2{
	font-weight: 800;
	font-size: 40px;
	color: #0a5b9d !important;
	margin-bottom: 15px;
	text-align: center;
}
.liquidacion-productos-image-descuentos p {
    color: #fff;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
}

.liquidacion-productos-image img{
	max-width:430px;
}


.liquidacion-productos-image-descuentos .porcentajes{
	display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom:10px;
}

.porcentajes img {
	width: 219px;
}

body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(1){
	width: 197px;
}
body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(2){
	position: relative;
    top: 5px;
}

body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(3){
	width: 197px;
	position: relative;
    top: -6px;
}

.liquidacion-productos-image-descuentos a{
	background-color: #b8d82b;
	color: #fff;
	padding: 7px 29px;
	border-radius: 20px;
	font-weight: 600;
	text-decoration: none;
	box-shadow: 3px 5px 7px 0px #0000008a;
	display: block;
	max-width: 191px;
	text-align: center;
	margin: 0 auto;
}

/* IMPORTA DESPACHO OFERTAS */
.contenedor-importa-despacho-oferta {
  padding: 30px 0;
}

.contenedor-importa-despacho-oferta .contenedor {
  display: flex;
  justify-content: space-between;
}

.contenedor-importa-despacho-oferta .contenedor a img {
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  width:310px;
}

/* carrusel banner */
.swiper.t5parts_carrusel_banner {
  width: 100%;
  height: 100%;
}

.seccion-banner-nuevo > div.et_pb_code_inner {
  width: 100%;
  height: 100%;
}

.t5parts-banner-carrusel {
  width: 100%;
  height: 100%;
}

.swiper.t5parts_carrusel_banner .swiper-slide > div.banner-nuevo-t5parts {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper.t5parts_carrusel_banner .swiper-slide > a.banner-nuevo-t5parts.cero {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(https://t5parts.cl/wp-content/uploads/2025/06/BANNERS-LIQUIDACION.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper.t5parts_carrusel_banner .swiper-slide > div.banner-nuevo-t5parts.one {
  background-image: url(https://t5parts.cl/wp-content/uploads/2025/06/BANNERS-rowe.png);
}

.swiper.t5parts_carrusel_banner .swiper-slide > a.banner-nuevo-t5parts.segundo {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(https://t5parts.cl/wp-content/uploads/2025/06/BANNERS-LIQUIDACION.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper.t5parts_carrusel_banner
  .swiper-slide
  > div.banner-nuevo-t5parts.tercero {
  background-image: url(https://t5parts.cl/wp-content/uploads/2024/04/BANNER3-1.png);
}

.t5parts-banner-carrusel
  .swiper.t5parts_carrusel_banner
  .swiper-pagination-bullet {
  border: 1px solid #fff !important;
  width: 18px !important;
  height: 18px !important;
  opacity: 1;
  background: transparent;
}

.t5parts-banner-carrusel
  .swiper.t5parts_carrusel_banner
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff !important;
}

#buscador-nuevo-banner {
  position: absolute;
  top: 20% !important;
  right: 10% !important;
  z-index: 10;
  background-color: #fff;
  padding: 20px;
  border-radius: 25px;
  width: 380px !important;
      width: 350px !important;
    box-shadow: 0px 3px 6px #00000029;
}

#buscador-nuevo-banner .nuevo-banner-principal-filtro-titulos h3 {
  text-align: center;
  color: #b7d82b;
  font-weight: 700;
  font-size: 21px;
  margin-bottom: 2px;
  padding: 0;
}

#buscador-nuevo-banner .nuevo-banner-principal-filtro-titulos p {
  font-size: 12px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
  color: #0a5b9e;
}

#buscador-nuevo-banner .principal-filtro {
  margin-bottom: 20px;
}

#buscador-nuevo-banner .principal-filtro-contenido {
  flex-direction: column;
  align-items: unset;
  gap: 10px;
  background-color: unset;
  border-radius: 0;
  padding-right: 0px;
}

#buscador-nuevo-banner .principal-filtro-item {
  background-color: #fff;
  border: 1px solid #cfcfcf;
}

#buscador-nuevo-banner .principal-filtro-item input {
  text-align: left;
}

#buscador-nuevo-banner .principal-filtro-botones-contenedor {
  display: block;
  margin: 0 auto;
  position: relative;
}

#buscador-nuevo-banner .principal-filtro-botones-contenedor button {
  padding: 9px 34px;
  font-size: 14px;
}

#buscador-nuevo-banner
  .principal-filtro-botones-contenedor
  button.filtro-botones-buscar {
  display: block;
  width: 167px;
}

#buscador-nuevo-banner
  .principal-filtro-botones-contenedor
  button.filtro-botones-limpiar {
  color: #0a5b9e;
  border: 1px solid #0a5b9e;
  left: unset;
  display: block;
  width: 178px;
  right: 0;
  position: absolute;
  top: 0;
}

/* carrusel primero */
.seccion-items-banner {
  /* height: 410px; */
  margin-bottom: 40px;
}

.swiper.item-banner {
  width: 100%;
  height: 100%;
}

.swiper.item-banner .item-banner-carrusel img {
  width: 100%;
}

/* informacion de nuestros productos */

.seccion-informacion-de-nuestros-productos {
  padding: 50px 0;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
}

.seccion-informacion-de-nuestros-productos .contenedor {
  max-width: 1200px;
}

.informacion-de-nuestros-productos-titulos {
  max-width: 77%;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.informacion-de-nuestros-productos-titulos::before {
  content: "";
  top: 16px;
  left: 322px;
  width: 153px;
  height: 28px;
  background-color: #ffd8cb;
  position: absolute;
}

.informacion-de-nuestros-productos-titulos h3 {
  color: #333;
  font-size: 28px;
  line-height: 28px;
  margin-bottom: 10px;
  max-width: 295px;
}

.informacion-de-nuestros-productos-titulos h3 span {
  color: #9ebd3e;
}

.informacion-de-nuestros-productos-titulos p {
  color: #0000ff;
  font-style: italic;
  font-size: 22px;
  font-weight: 500;
}

.item-banner-carrusel img.mobil {
  display: none;
}

/* card producto */

.accesorios-filtro-contenedor-products-body {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.accesorios-filtro-contenedor-products-body-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 250px));
  gap: 40px;
  justify-content: center;
}

.accesorios-filtro-contenedor-products-card {
  background-color: #fff;
  height: auto;
  box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.08);
  border-radius: 30px;
  padding: 30px 20px;
}

.oferta-product-cart {
  position: relative;
  top: -14px;
  font-size: 12px;
  font-weight: 600;
  background-color: hsl(71, 69%, 47%);
  color: #fff;
  padding: 2px 7px;
  display: table;
}

.products-card-image {
  text-align: center;
}

.products-card-image img {
  width: 139px;
  height: 139px;
  /* object-fit: contain; */
  object-fit: cover;
  object-position: center;
}

.products-card-info {
  height: 150px;
}

.products-card-info h4 {
  color: #0a5b9e;
  margin: 10px 0;
  margin-bottom: 0;
  padding: 0;
  font-weight: 700;
  font-size: 18px;
}

.products-card-info h4 a {
  text-decoration: none;
  color: #0a5b9e;
}

.products-card-info > p:nth-child(2) {
  color: #898484;
  margin: 4px 0 7px 0;
  font-size: 14px;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.products-card-info > p:nth-child(3) {
  color: #9ebc43;
  margin: 0;
  font-size: 13px;
  padding: 0;
  line-height: 16px;
}

.products-card-info > p:nth-child(3) span {
  display: block;
}

.products-card-price p {
  color: #0a5b9e;
  font-weight: 700;
  font-size: 1.5em;
  margin: 15px 0;
  text-align: center;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 10px;
  font-size: 20px;
}

.products-card-price p del {
  color: rgb(10 91 158 / 71%);
}

del {
  text-decoration: line-through;
}

.products-card-price p ins {
  text-decoration: none;
}

.products-card-button a {
  text-decoration: none;
  background-color: hsl(71, 69%, 51%);
  color: #fff;
  font-weight: 600;
  font-size: 0.9em;
  display: block;
  padding: 5px;
  text-align: center;
  border-radius: 25px;
  transition: background-color 0.3s linear;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 25px;
  font-size:12px;
}

/* ======= seccion-importa-despacho-ofertas ======= */

.seccion-importa-despacho-ofertas {
  padding: 40px 0;
}

.importa-despacho-ofertas-contenido {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.importa-despacho-ofertas-contenido a img {
  width: 100%;
}

/* ========= PRODUCTOS FAVORITOS ========= */

.seccion-productos-ofertas {
  background-color: #e8f6ff;
  padding: 25px 0;
  padding-bottom: 70px;
}

section.seccion-productos-ofertas .contenedor {
  max-width: 1200px !important;
}

.accesorios-filtro-contenedor-products-body.oferta {
  margin-bottom: 70px;
}

.seccion-productos-ofertas-titulos {
  margin-bottom: 50px;
}

.seccion-productos-ofertas-titulos h3 {
  color: #333;
  font-size: 28px;
  margin-bottom: 10px;
}

.seccion-productos-ofertas-titulos h3 span {
  color: #9ebd3e;
}

.seccion-productos-ofertas-btn {
  text-align: center;
}

.seccion-productos-ofertas-btn a {
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-image: linear-gradient(151deg, #7cda24 38%, #70bc20 100%);
  color: #fff;
  padding-top: 13px !important;
  padding-right: 25px !important;
  padding-bottom: 13px !important;
  padding-left: 25px !important;
  text-decoration: none;
  display: inline-block;
  transition: all 300ms ease 0ms;
}

.seccion-productos-ofertas-btn a:hover {
  background-image: initial;
  background-color: transparent;
  transform: translateX(0px) translateY(-5px) !important;
}

/* PRODUCTOS DESTACADOS */

.seccion-productos-destacados {
  background-color: #cce0d2;
  padding: 25px 0;
  padding-bottom: 120px;
}

.seccion-productos-destacados .contenedor {
  max-width: 1200px !important;
}

.seccion-productos-destacados-titulos {
  margin-bottom: 60px;
}

.seccion-productos-destacados-titulos h3 {
  color: #333;
  font-size: 28px;
  margin-bottom: 10px;
}

.seccion-productos-destacados-titulos h3 span {
  color: #9ebd3e;
}

/* seccion-productos-destacados update */

.seccion-productos-destacados.update {
  padding-top: 50px;
  background-color: #fff !important;
  padding-bottom: 80px;
}

.seccion-productos-destacados.update
  .accesorios-filtro-contenedor-products-body {
  margin-bottom: 45px;
}

.seccion-productos-destacados.update .seccion-productos-destacados-titulos h3 {
  color: #0a5b9d !important;
  text-transform: uppercase;
  text-align: center !important;
  font-weight: 900 !important;
}

.seccion-productos-destacados.update
  .seccion-productos-destacados-titulos
  h3
  span {
  color: #0a5b9d !important;
}

.seccion-productos-destacados.update
  .accesorios-filtro-contenedor-products-body-cards {
/*   grid-template-columns: repeat(auto-fit, minmax(295px, 224px));
  gap: 37px; */
}

.seccion-productos-destacados.update
  .accesorios-filtro-contenedor-products-card {
  box-shadow: 4px 8px 10px 2px rgb(0 0 0 / 23%);
}

.seccion-productos-destacados.update .products-card-info {
/*   height: 200px; */
}

.seccion-productos-destacados.update .products-card-price p {
/*   font-size: 25px; */
}

.seccion-productos-destacados.update .products-card-info h4{
	font-size: 16px;
}

.ir-productos-destacados {
  background-color: #0a5b9d;
  color: #fff;
  text-decoration: none;
  padding: 6px 0px;
  font-size: 17px;
  font-weight: 600;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
  width: 240px;
  text-align: center;
}

/* SUSPENCION FRENOS MANTENIMIENTO */

.contenedor-frenos-mante-suspencion {
  padding: 50px 0;
  background-color: #0a5b9d;
  margin-bottom: 0px;
  margin-bottom: 20px;
}

.contenedor-frenos-mante-suspencion .contenedor {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.contenedor-frenos-mante-suspencion .contenedor a img {
  width: 100%;
}

/* contenedor-encontraste-buscabas */

.contenedor-encontraste-buscabas {
  padding: 70px 0;
  background-color: #e4ecf2;
}

.contenedor-encontraste-buscabas .contenedor {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.contenedor-encontraste-buscabas .contenedor h3 {
  color: #0a5b9d;
  text-align: center;
  font-size: 25px;
  font-weight: 800;
  margin-bottom: 7px;
}
.contenedor-encontraste-buscabas .contenedor p {
  color: #0a5b9d;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}
.contenedor-encontraste-buscabas .contenedor a {
  background-color: #b8d82b;
  color: #fff;
  padding: 7px 29px;
  border-radius: 20px;
  font-weight: 600;
  text-decoration: none;
  box-shadow: 3px 5px 7px 0px #0000008a;
}

@media (max-width: 1400px) {
  .importa-despacho-ofertas-contenido {
    justify-content: center;
    gap: 50px;
  }

  .importa-despacho-ofertas-contenido a {
    display: block;
    width: 26%;
  }

  .seccion-productos-ofertas-titulos {
    margin-bottom: 50px;
    width: 77%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .seccion-productos-ofertas-titulos::before {
    content: "";
    width: 170px;
    height: 2px;
    position: absolute;
    background-color: #ffd8cb;
    top: 18px;
    left: 324px;
  }

  .accesorios-filtro-contenedor-products-body-cards {
    grid-template-columns: repeat(auto-fit, minmax(200px, 213px));
    gap: 35px;
  }

  .products-card-info > p:nth-child(3) {
    height: 54px;
    overflow: auto;
  }

  .seccion-productos-destacados-titulos {
    width: 77%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .seccion-productos-destacados-titulos::before {
    content: "";
    width: 170px;
    height: 2px;
    position: absolute;
    background-color: #dcc3ac;
    top: 18px;
    left: 356px;
  }
	.seccion-productos-destacados.update .seccion-productos-destacados-titulos::before{
		display:none;
	}
	
}

@media (max-width: 1200px) {
  .contenedor {
    padding: 0 20px;
  }
}

@media (max-width: 1080px) {
  .contenedor-importa-despacho-oferta .contenedor {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
  }

  section.contenedor-todos-los-lubricantes .contenedor {
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
  }

  .todos-los-lub h3 {
    font-size: 25px;
    line-height: 30px;
  }

  .todos-los-lub h3 span {
    font-size: 11px;
  }

  .todos-aceites img {
    width: 100%;
  }

  .contenedor-compra-linea {
    background-image: unset;
    background-color: #0a5b9d;
  }

  .contenedor-compra-linea .contenedor {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
  }

  .contenedor-compra-linea .contenedor p {
    display: block;
    font-size: 25px;
    color: #fff;
    font-weight: 600;

    text-align: center;
  }
}

@media (max-height: 767px) {
  section.contenedor-filtrado-principal {
    height: 430px;
  }

  #buscador-nuevo-banner {
    top: 4% !important;
  }
}

@media (max-width: 760px) {
  section.contenedor-filtrado-principal {
    z-index: 10;
    margin-bottom: 230px !important;
    height: 384px;
  }

  .swiper.t5parts_carrusel_banner .swiper-slide > div.banner-nuevo-t5parts.one {
    background-image: url(https://t5parts.cl/wp-content/uploads/2024/04/BANNER1-movil.png);
  }

  .swiper.t5parts_carrusel_banner .swiper-slide > a.banner-nuevo-t5parts.cero {
    background-image: url(https://t5parts.somosjam.cl/wp-content/uploads/2024/05/BANNER-MOBILE.png);
  }

  /* 	.swiper.t5parts_carrusel_banner .swiper-slide> div.banner-nuevo-t5parts.segundo */
  .swiper.t5parts_carrusel_banner
    .swiper-slide
    > a.banner-nuevo-t5parts.segundo {
    background-image: url(https://t5parts.cl/wp-content/uploads/2024/04/liquidacion-banner2.png);
  }

  .swiper.t5parts_carrusel_banner
    .swiper-slide
    > div.banner-nuevo-t5parts.tercero {
    background-image: url(https://t5parts.cl/wp-content/uploads/2024/04/BANNER3-movil.png);
  }

  #buscador-nuevo-banner {
    width: 95% !important;
    padding: 19px;
    right: initial !important;
    left: 50%;
    transform: translateX(-50%);
    top: 78% !important;
    box-shadow: 0 0 4px 3px #c5c5c5;
  }

  #buscador-nuevo-banner
    .principal-filtro-botones-contenedor
    button.filtro-botones-buscar {
    width: 146px;
  }

  #buscador-nuevo-banner .principal-filtro-botones-contenedor button {
    padding: 9px 0px;
    font-size: 13px;
  }
.contenedor-distintas-marcas {
    padding: 30px 0;
    padding-top: 170px;
}
  /*  */

  .seccion-items-banner {
    height: auto;
  }

  .item-banner-carrusel img.desktop {
    display: none;
  }

  .item-banner-carrusel img.mobil {
    display: block;
  }

  .importa-despacho-ofertas-contenido {
    flex-wrap: wrap;
  }

  .informacion-de-nuestros-productos-titulos::before {
    display: none;
  }

  .seccion-productos-ofertas-titulos::before {
    display: none;
  }

  .seccion-productos-destacados-titulos::before {
    display: none;
  }

  .importa-despacho-ofertas-contenido a {
    width: 100%;
  }

  .contenedor-encuentra-repuestos {
    padding: 25px 0;
  }

  .contenedor-encuentra-repuestos p {
    padding: 0 0px;
    font-size: 20px;
  }

  .contenedor-columnas-imagenes .contenedor {
    flex-direction: column;
    gap: 20px;
  }

  .contenedor-frenos-mante-suspencion .contenedor {
    gap: 40px;
    flex-direction: column;
  }

  .contenedor-frenos-mante-suspencion .contenedor a {
    text-align: center;
  }

  .contenedor-frenos-mante-suspencion .contenedor a img {
    width: 75%;
  }

  .contenedor-importa-despacho-oferta .contenedor a {
    text-align: center;
  }

  .contenedor-importa-despacho-oferta .contenedor a img {
    width: 87%;
  }
	
/* 	NEW LANDING */
	section.contenedor-liquidacion-productos{
		padding: 29px 0;
	}
	
	section.contenedor-liquidacion-productos::before{
		top: 69px;
	}
	
	.contenedor-liquidacion-productos-contenido.contenedor{
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
	}
	
	.liquidacion-productos-image img{
		width: 94%;
	}
	
	.liquidacion-productos-image-descuentos h2{
		font-size: 29px;
	}
	
	.liquidacion-productos-image-descuentos p{
		font-size: 18px;
	}
	
	.porcentajes img {
		width: 108px;
	}
	
	body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(1){
		width: 100px;
	}

	body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(2) {
		position: relative;
		top: 5px;
	}
	
	body > section.contenedor-liquidacion-productos > div > div.liquidacion-productos-image-descuentos > div > img:nth-child(3) {
		width: 100px;
		position: relative;
	}
	
}

@media (min-width: 1600px) {
  .accesorios-filtro-contenedor-products-body-cards {
/*     grid-template-columns: repeat(auto-fit, minmax(200px, 224px)); */
	  grid-template-columns: repeat(auto-fit, minmax(200px, auto));
    gap: 20px;
  }

  .products-card-info {
/*     height: 226px; */
  }
}



/* FORMULARIO EN UNA SOLA FILA */
.t5parts-form {
	display: flex;
    gap: 15px;
    flex-direction: row;
    align-items: end;
}

/* LABEL A LA IZQUIERDA, NO ARRIBA */
.t5parts-field {
    display: flex;
    flex-direction: column;
}

.t5parts-field label {
    font-size: 14px;
    font-weight: 500;
    color: #0a5b9e;
    margin-bottom: 4px;
}

/* SELECT MÁS ELEGANTE */
.t5parts-field select {
    padding: 13px 14px;
    border-radius: 5px;
    border: 1px solid #dcdcdc;
    background-color: #fff;
    font-size: 14px;
    height: 45px;
    width: 200px;
}

.t5parts-field select:focus {
    border-color: #0073aa;
    background: #fff;
}

/* DESACTIVADOS */
.t5parts-field select:disabled {
    background: #f1f1f1;
    opacity: 0.6;
}

/* BOTÓN MÁS GRANDE Y SIMILAR AL MOCKUP */
.t5parts-field-submit button {
    height: 48px;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.2px;
    background-color: #0056b3;
    transition: 0.3s ease;
	    padding: 10px 15px;
}

.t5parts-field-submit button:hover:not(:disabled) {
    background-color: #003f87;
}

/* Quitar loader que mueve el diseño */
.t5parts-loader {
    top: 14px;
}

/* HACERLO RESPONSIVE */
@media (max-width: 992px) {
    .t5parts-form {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .t5parts-form {
        grid-template-columns: 1fr;
    }
}
button.dgwt-wcas-search-submit {
    border-radius: 6px !important;
    background-color: #ffffff !important;
    width: 58px !important;
	border: 1px solid #0a5b9e;
    border-left: none;
}
	.dgwt-wcas-has-submit .dgwt-wcas-search-submit svg path {
    fill: #0a5b9e;
}
	.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover, .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    background-color: #fff;
    color: #141313;
    border-color: #0a5b9e;
}
	#dgwt-wcas-search-input-1{
		border-radius: 6px;
		border-color: #fff !important;
	}
	.dgwt-wcas-search-form{
box-shadow: 0px 3px 6px #00000029;
    border-radius: 12px;
    border: 1px solid #8b8b8b24;
    margin-bottom: 15px;
	}
	
